@charset "UTF-8";
/* CSS Document */
body{
	margin:0 auto; 
	height:100%;
}
a{
	text-decoration:none;
	color:#3830CD;
}
a:hover{
	color:#000000;
}
.textcentre a{
	text-decoration:none;
	color:#000000;
	opacity: 0.6;
	font-weight: 600;
}
.textcentre a:hover{
	opacity: 1;
}
p{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #000000;
	text-align: center;
	line-height: 22px;
}
h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
}
h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h3{
	font-family: destroyregular, destroyregular-ie, sans-serif;
	font-size: 40px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	display: inline;
}
h4{
	font-family: destroyregular, destroyregular-ie, sans-serif;
	font-size: 20px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	display: inline;
}
h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
h6{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #000000;
	text-align: left;
	display: inline;
}
h7{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h8{
	font-family: destroyregular, destroyregular-ie, sans-serif;
	font-size: 30px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	display: inline;
}
h9{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #000000;
	text-align: left;
}

@font-face {
    font-family: 'destroyregular';
    src: url('DIRTYEGO.TTF') format('truetype');
}

@font-face {
    font-family: 'destroyregular-ie';
	src: url('DIRTYEGO.eot');
}

.tripadviserlink{
	float: left;
	height: 200px;
	margin-top: 20px;
	margin-right: 20px;
}

/*------------------VIDEO--------------------*/
#header{
	width:100%;
	height: 500px;
		overflow: hidden;
	background-color: #FFFFFF;
}
#videohome {
	position: fixed;
	right: 0;
	bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

#videocontent {
	width: 100%;
	min-width:1200px;
	/*margin-top:-10%;*/
}
#homemobilepic{
	display: none;
}

/*------------------TOP MENU--------------------*/
#chplogo{
	position: relative;
	width: 200px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}

#menucontainer{
	position: relative;
	width: 540px;
	top:500px;
	margin-right: auto;
	margin-left: auto;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	z-index: 500;
}
#lvlogo{
	width:100%;
}

#tagline{
	width: 100%;
	font-size: 13px;
	letter-spacing: 5px;
	opacity: 1;
}
#menu{
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	letter-spacing: 1px;
}
#menu a{color:#FFFFFF;}
#menu a:hover{colour:#FFFFFF;}
.menubox{
	float: left;
	width: auto;
	opacity: 0.6;
	-o-transition:.7s;
  -ms-transition:.7s;
  -moz-transition:.7s;
  -webkit-transition:.7s;
  transition:.7s;
	margin-left: 22px;
	margin-right: 22px;
}
.menubox:hover{
	opacity:1;
	text-shadow: 1px 1px 5px #FFFFFF;
}
#on{
	opacity: 1;
	text-shadow: 1px 1px 5px #000000;
}

#instagramlink{
	position:absolute;
	top:140px;
	left:250px;
}
#rideapp1{
	float: right;
	margin-right: -100px;
	margin-top: -70px;
}
#wanaka{
	float: left;
	margin-left: -130px;
	margin-top: -100px;
}

/*------------------BIKE MENU--------------------*/

#bikemenu{
	position: relative;
	top:-12px;
	width:780px;
	height:40px;
	margin-right: auto;
	margin-left: auto;
	z-index: 200;
}
#bikemenugrad{
	position:absolute;
	width: 100%;
	height: 60px;
	background: url("lvlinks/grad.png"), repeat-x left top;
	z-index: 150;
}
.bikemenubox{
	position: relative;
	float: left;
	width: 111px;
	height: 100%;
	line-height: 45px;
	-o-transition:.7s;
  -ms-transition:.7s;
  -moz-transition:.7s;
  -webkit-transition:.7s;
  transition:.7s;
	color: #FFFFFF;
}
.bikemenubox:hover{
	color: #000000;
}
#bikemenuon{
	background-image: url("lvlinks/buttoncarbon.jpg")
}

/*------------------SUB MENU--------------------*/

.submenu{
	position: relative;
	width:600px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	top: 40px;
	z-index: 200;
}
.submenubox{
	position: relative;
	float: left;
	width:120px;
	height: 100%;
	opacity: 0.5;
}
.submenuboxon{
	position: relative;
	float: left;
	width:120px;
	height: 100%;
	opacity: 1;
	cursor: pointer;
}
.submenubox:hover{
	opacity:1;
	cursor: pointer;
}

/*------------------CONTENT--------------------*/
#homecontent{
	position: absolute;
	width:100%;
	max-width: 100%;
	height:200px;
	bottom: 10%;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.content{
	position: relative;
	width:100%;
	height:auto;
	min-height:900px;
	overflow: hidden;
	text-align: center;
	background: linear-gradient(150deg, white, #AAAAAA);
}
.ieoverlay{
	display: none;
}
.topleftcarbon{
	position: absolute;
	left: 0;
	top:0;
	width: 1000px;
	height: 400px;
	background-image: url(lvlinks/topleftcarbon.png);
	opacity: 0.8;
}
.bottomrightcarbon{
	position: absolute;
	right: 0;
	bottom:-5px;
	width: 1000px;
	height: 400px;
	background-image: url(lvlinks/bottomrightcarbon.png);
	opacity: 0.8;
}
.textcentre{
	position: relative;
	width:600px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	top: 60px;
	z-index: 200;
}
.piccontainer{
	position: relative;
	width:1200px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	top: 40px;
}
.largepic{
	position: relative;
	float: left;
	width: 800px;
}
.smallpic{
	position: relative;
	float: left;
	width: 200px;
	top: 230px;
}
.piccontainer img{
	mix-blend-mode: multiply;
}
.largepic img{
	mix-blend-mode: multiply;
}
.smallpic img{
	mix-blend-mode: multiply;
}
.location a{color: #000000;}

.location{
	position: absolute;
	width: 120px;
	height: 40px;
	opacity: 0.6;
	color: #000000;
}
.dot{
	float: left;
	width: 24px;
	height: 20px;
}
#wanaka{top: 110px;left: 560px;}
#cromwell{top: 230px;left: 590px;}
#clutha{top: 280px;left: 610px;}
#queenstown{top: 220px;left: 440px;}

.location:hover{
	opacity: 1;
}


/*--------------------------PIC SLIDER--------------------------*/
#mainpicslider{
	position:relative;
	top:100px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	width:890px;
	}
#picslider{
	width: 700%;
	height:100%;
	}
.pic{
	float:left;
	width: 14.2857%;
	height:100%;
		}
.pic img{
	width:100%;
	height:100%;
	mix-blend-mode: multiply;
	}

.gallerypic{
	position: relative;
	margin-top:160px;
	margin-bottom: 160px;
}


/*--------------------------GALLERY SLIDER--------------------------*/

#gallerycontainer{
	position:relative;
	margin-right: auto;
	margin-left: auto;
	margin-top:160px;
	margin-bottom: 100px;
	overflow:hidden;
	width:640px;
	z-index:100;
	}
#galleryslider{
	width: 700%;
	height:100%;
	}
#galleryslider8{
	width: 900%;
	height:100%;
	}
#gallerybuttons{
	position: relative;
	width: 400px;
	height: 100px;
	margin-left:auto;
	margin-right:auto;
	top:-80px;
	color: #FFFFFF;
	font-size:16px;
	z-index: 200;
	text-align: center;
}
.gallerypic{
	float:left;
	width: 12.5%;
	height:100%;
		}
.gallerypic img{
	width:100%;
	height:100%;
	mix-blend-mode: multiply;
	}
.gallerybutton{
	display: inline-block;
	cursor:pointer;
	width:40px;
	height:20px;
	margin-left:0px;
	margin-right:0px;
	background:url(lvlinks/picbutton.png) no-repeat center;
	opacity:0.5;
	}
.gallerybuttonon{
	display: inline-block;
	cursor:pointer;
	width:40px;
	height:20px;
	margin-left:0px;
	margin-right:0px;
	background:url(lvlinks/picbutton.png) no-repeat center;
	opacity:1;
	}
.gallerybutton:hover {opacity:1 !important;}
.gallerybuttonon:hover {opacity:1 !important;}

/*--------------------------FOOTER--------------------------*/
#footer{
	position: relative;
	width: 800px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -150px;
	text-align: center;
	overflow: hidden;
	z-index:500;
}
#footerlogo{
	position: relative;
	float:left;
	width: 160px;
	top: -8px;
}
.socialbox{
	display: inline-block;
	width: 40px;
	margin:10px;
}

/*----------------------RENTAL CONTENT-----------------------*/

.rentalcontent{
	max-width: 1040px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top:0px;
}
.rentalitem{
	position: relative;
	display: inline-block;
	width: 500px;
	height: auto;
	text-align: left;
	margin-top: 0px;
}
.rentalbike{
	position: relative;
	float:left;
	width: 250px;
	height: 250px;
	top:-20px;
	left:0;
	margin-right: 10px;
	mix-blend-mode: multiply;
	z-index: 10;
}
.rentaltitle{
	position: relative;
	float: left;
	width: 148px;
	height: 55px;
	top: 20px;
	z-index: 20;
}
.rentalprice{
	position: relative;
	float: right;
	width: auto;
	height: 55px;
	top: 10px;
	color: #000000;
}
.rentalcontainer{
	position: relative;
	float: left;
	width: 500px;
	height: auto;
	top: 0px;
	z-index: 20;
}
.rentaltext{
	position: relative;
	text-align: left;
	float: right;
	width: 500px;
	height: auto;
	top: 0px;
	z-index: 20;
}
.rentalpic{
	position: relative;
	float: left;
}
.splash{
	position: absolute;
	top:-100px;
	left: 100px;
	mix-blend-mode: multiply;
	opacity: 0.8;
	z-index: 5;
}

/*----------------------RENTAL FORM-----------------------*/

.rentalcontainer{
	width: 550px;
	margin-left:auto;
	margin-right: auto;
	margin-top: 40px;
	text-align: center;
}
.rentalcolumn{
	position: relative;
	float: left;
	width: 380px;
	height: auto;
	z-index: 500;
}
fieldset{
	border:0;
}
select, input:not([type=checkbox]), textarea {
  -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	height: 30px;
	border-radius: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
	-moz-box-shadow:    inset 3px 3px 15px #AAAAAA;
   -webkit-box-shadow: inset 3px 3px 15px #AAAAAA;
   box-shadow:         inset 3px 3px 15px #AAAAAA;
	mix-blend-mode: multiply;
	text-indent: 10px;
	text-align: left;
	margin-top: 10px;
}
.smallselect{
	float: left;
	width: 30px;
}
.mediumselect{
	float: left;
	width: 112px;
}
.largeselect{
	float: left;
	width: 300px;
}
.tickselect{
	float: left;
	text-align: left;
	width: 200px;
	margin-top: 20px;
}
.commentselect textarea{
	float: left;
	width: 300px;
	height: 100px;
}
.submitselect{
	color: #FFFFFF !important;
	background-color: #000000;
	text-indent: 0;
	text-align: center !important;
	width: 300px;
	opacity: 0.7;
}
.submitselect:hover{
	opacity: 1;
}
.title, .titlesmall{
	position: relative;
	float: left;
	width: 200px;
	height:25px;
	text-align: right;
	margin-right: 5px;
	margin-top: 15px;
}
.titlesmall{
	width: 40px;
}
.tickbox {
	position:relative;
	float: left;
	width: 380px;
	heigth: 40px;
	}
.tickbox a{
	color: #000000;
	font-weight: 700;
	text-decoration: underline;
}

/*----------------------EXPLORER CSS-----------------------*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.content{
	position: relative;
	width:100%;
	height:auto;
	min-height:900px;
	overflow: hidden;
	top: 0;
	text-align: center;
	background: none;
}
/*.ieoverlay{
	display: block;
	position: absolute;
	width:100%;
	height:auto;
	min-height:900px;
	overflow: hidden;
	top: 0;
	text-align: center;
	background: linear-gradient(150deg, white, #000000);
	z-index: 100;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	zoom: 1;
}*/
.topleftcarbon{
	background-image: none;
	display: none;
}
.bottomrightcarbon{
	background-image: none;
	display: none;
}
}

/*----------------------MOBILE PORTRAIT-----------------------*/
@media only screen 
	/*and (orientation: portrait)*/
	and (max-device-width: 480px)
{
#header {background-blend-mode: normal;background-image: no-repeat;}
video {display:none;}
#homemobilepic{
	position: absolute;
	display: inline !important;
	width: 100%;
	height: 100%;
	background-image: url(lvlinks/homevidposter.jpg), no-repeat;
	background-size: cover;
	background-position: center;
	background-image: no-repeat;
	}
	#homecontent{
	-webkit-transform: scale(1.2, 1.2);
    transform:  scale(1.2, 1.2);
	}
	.piccontainer{
	-webkit-transform: scale(0.8, 0.8);
    transform:  scale(0.8, 0.8);
	margin-left: -110px;
	}
}
	and (orientation: portrait)
{
	#homecontent{
	-webkit-transform: scale(1.6, 1.6);
    transform:  scale(1.6, 1.6);
	}
}